/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - Reset
2.0 - Typography
3.0 - Elements
4.0 - Forms
5.0 - Navigation
	5.1 - Links
	5.2 - Menus
6.0 - Accessibility
7.0 - Alignments
8.0 - Clearings
9.0 - Widgets
10.0 - Content
	10.1 - Posts and pages
	10.2 - Asides
	10.3 - Comments
11.0 - Infinite scroll
12.0 - Media
--------------------------------------------------------------*/
/*--------------------------------------------------------------
1.0 - Reset
--------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline; }

html {
  font-size: 62.5%;
  /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
  overflow-y: scroll;
  /* Keeps page centered in all browsers regardless of content height */
  -webkit-text-size-adjust: 100%;
  /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
  -ms-text-size-adjust: 100%;
  /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */ }

*,
*:before,
*:after {
  /* apply a natural box layout model to all elements; see http://www.paulirish.com/2012/box-sizing-border-box-ftw/ */
  /* Not needed for modern webkit but still used by Blackberry Browser 7.0; see http://caniuse.com/#search=box-sizing */
  -moz-box-sizing: border-box;
  /* Still needed for Firefox 28; see http://caniuse.com/#search=box-sizing */
  box-sizing: border-box; }

body {
  background: #fff; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
  display: block; }

ol, ul {
  list-style: none; }

table {
  /* tables still need 'cellspacing="0"' in the markup */
  border-collapse: separate;
  border-spacing: 0; }

caption, th, td {
  font-weight: normal;
  text-align: left; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: ""; }

blockquote, q {
  quotes: "" ""; }

a:focus {
  outline: thin dotted; }

a:hover,
a:active {
  outline: 0; }

a img {
  border: 0; }

/*--------------------------------------------------------------
2.0 Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
  color: #404040;
  font-family: sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.5; }

h1, h2, h3, h4, h5, h6 {
  clear: both; }

p {
  margin-bottom: 1.5em; }

b, strong {
  font-weight: bold; }

dfn, cite, em, i {
  font-style: italic; }

blockquote {
  margin: 0 1.5em; }

address {
  margin: 0 0 1.5em; }

pre {
  background: #eee;
  font-family: "Courier 10 Pitch", Courier, monospace;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.6;
  margin-bottom: 1.6em;
  max-width: 100%;
  overflow: auto;
  padding: 1.6em; }

code, kbd, tt, var {
  font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace; }

abbr, acronym {
  border-bottom: 1px dotted #666;
  cursor: help; }

mark, ins {
  background: #fff9c0;
  text-decoration: none; }

sup,
sub {
  font-size: 75%;
  height: 0;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  bottom: 1ex; }

sub {
  top: .5ex; }

small {
  font-size: 75%; }

big {
  font-size: 125%; }

/*--------------------------------------------------------------
3.0 Elements
--------------------------------------------------------------*/
hr {
  background-color: #ccc;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em; }

ul, ol {
  margin: 0 0 1.5em 3em; }

ul {
  list-style: disc; }

ol {
  list-style: decimal; }

li > ul,
li > ol {
  margin-bottom: 0;
  margin-left: 1.5em; }

dt {
  font-weight: bold; }

dd {
  margin: 0 1.5em 1.5em; }

img {
  height: auto;
  /* Make sure images are scaled correctly. */
  max-width: 100%;
  /* Adhere to container width. */ }

figure {
  margin: 0; }

table {
  margin: 0 0 1.5em;
  width: 100%; }

th {
  font-weight: bold; }

/*--------------------------------------------------------------
4.0 Forms
--------------------------------------------------------------*/
button,
input,
select,
textarea {
  font-size: 100%;
  /* Corrects font size not being inherited in all browsers */
  margin: 0;
  /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
  vertical-align: baseline;
  /* Improves appearance and consistency in all browsers */
  *vertical-align: middle;
  /* Improves appearance and consistency in IE6/IE7 */ }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  border: 1px solid #ccc;
  border-color: #ccc #ccc #bbb #ccc;
  border-radius: 3px;
  background: #e6e6e6;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 15px 17px rgba(255, 255, 255, 0.5), inset 0 -5px 12px rgba(0, 0, 0, 0.05);
  color: rgba(0, 0, 0, 0.8);
  cursor: pointer;
  /* Improves usability and consistency of cursor style between image-type 'input' and others */
  -webkit-appearance: button;
  /* Corrects inability to style clickable 'input' types in iOS */
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1;
  padding: .6em 1em .4em;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8); }

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  border-color: #ccc #bbb #aaa #bbb;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.8), inset 0 15px 17px rgba(255, 255, 255, 0.8), inset 0 -5px 12px rgba(0, 0, 0, 0.02); }

button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
  border-color: #aaa #bbb #bbb #bbb;
  box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.5), inset 0 2px 5px rgba(0, 0, 0, 0.15); }

input[type="checkbox"],
input[type="radio"] {
  padding: 0;
  /* Addresses excess padding in IE8/9 */ }

input[type="search"] {
  -webkit-appearance: textfield;
  /* Addresses appearance set to searchfield in S5, Chrome */
  /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
  -moz-box-sizing: content-box;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-decoration {
  /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
  -webkit-appearance: none; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
  border: 0;
  padding: 0; }

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
  color: #666;
  border: 1px solid #ccc;
  border-radius: 3px; }

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
  color: #111; }

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"] {
  padding: 3px; }

textarea {
  overflow: auto;
  /* Removes default vertical scrollbar in IE6/7/8/9 */
  padding-left: 3px;
  vertical-align: top;
  /* Improves readability and alignment in all browsers */
  width: 98%; }

/*--------------------------------------------------------------
5.0 Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
5.1 Links
--------------------------------------------------------------*/
a {
  color: royalblue; }

a:visited {
  color: purple; }

a:hover,
a:focus,
a:active {
  color: midnightblue; }

/*--------------------------------------------------------------
5.2 Menus
--------------------------------------------------------------*/
.main-navigation {
  clear: both;
  display: block;
  float: left;
  width: 100%; }

.main-navigation ul {
  list-style: none;
  margin: 0;
  padding-left: 0; }

.main-navigation li {
  float: left;
  position: relative; }

.main-navigation a {
  display: block;
  text-decoration: none; }

.main-navigation ul ul {
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  display: none;
  float: left;
  left: 0;
  position: absolute;
  top: 1.5em;
  z-index: 99999; }

.main-navigation ul ul ul {
  left: 100%;
  top: 0; }

.main-navigation ul ul a {
  width: 200px; }

.main-navigation ul li:hover > ul {
  display: block; }

/* Small menu */
.menu-toggle {
  cursor: pointer;
  display: none; }

@media screen and (max-width: 600px) {
  .menu-toggle,
  .main-navigation.toggled .nav-menu {
    display: block; }

  .main-navigation ul {
    display: none; } }
.site-main .comment-navigation,
.site-main .paging-navigation,
.site-main .post-navigation {
  margin: 0 0 1.5em;
  overflow: hidden; }

.comment-navigation .nav-previous,
.paging-navigation .nav-previous,
.post-navigation .nav-previous {
  float: left;
  width: 50%; }

.comment-navigation .nav-next,
.paging-navigation .nav-next,
.post-navigation .nav-next {
  float: right;
  text-align: right;
  width: 50%; }

/*--------------------------------------------------------------
6.0 Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important; }

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar */ }

/*--------------------------------------------------------------
7.0 Alignments
--------------------------------------------------------------*/
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em; }

.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em; }

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto; }

/*--------------------------------------------------------------
8.0 Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: '';
  display: table; }

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both; }

/*--------------------------------------------------------------
9.0 Widgets
--------------------------------------------------------------*/
.widget {
  margin: 0 0 1.5em; }

/* Make sure select elements fit in widgets */
.widget select {
  max-width: 100%; }

/* Search widget */
.widget_search .search-submit {
  display: none; }

/*--------------------------------------------------------------
10.0 Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
10.1 Posts and pages
--------------------------------------------------------------*/
.hentry {
  margin: 0 0 1.5em; }

.byline,
.updated {
  display: none; }

.single .byline,
.group-blog .byline {
  display: inline; }

.page-content,
.entry-content,
.entry-summary {
  margin: 1.5em 0 0; }

.page-links {
  clear: both;
  margin: 0 0 1.5em; }

/*--------------------------------------------------------------
10.2 Asides
--------------------------------------------------------------*/
.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
  display: none; }

/*--------------------------------------------------------------
10.3 Comments
--------------------------------------------------------------*/
.comment-content a {
  word-wrap: break-word; }

/*--------------------------------------------------------------
11.0 Infinite scroll
--------------------------------------------------------------*/
/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .paging-navigation,
.infinite-scroll.neverending .site-footer {
  /* Theme Footer (when set to scrolling) */
  display: none; }

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before */
.infinity-end.neverending .site-footer {
  display: block; }

/*--------------------------------------------------------------
12.0 Media
--------------------------------------------------------------*/
.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0; }

.wp-caption {
  border: 1px solid #ccc;
  margin-bottom: 1.5em;
  max-width: 100%; }

.wp-caption img[class*="wp-image-"] {
  display: block;
  margin: 1.2% auto 0;
  max-width: 98%; }

.wp-caption-text {
  text-align: center; }

.wp-caption .wp-caption-text {
  margin: 0.8075em 0; }

.site-main .gallery {
  margin-bottom: 1.5em; }

.site-main .gallery a img {
  border: none;
  height: auto;
  max-width: 90%; }

.site-main .gallery dd,
.site-main .gallery figcaption {
  margin: 0; }

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
  max-width: 100%; }

html, body {
  height: 100%; }

#root {
  clear: both;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin-bottom: -205px; }
  #root #root_footer {
    height: 205px; }

#footer {
  clear: both;
  position: relative;
  height: 205px; }

/*************************
Colours
*************************/
/*************************
Fonts & Typography
*************************/
/*************************
CSS3 Elements
*************************/
/*************************
Default Elements
*************************/
* {
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

h2 {
  font-size: 30px;
  color: #e74c3c; }

h3 {
  font-size: 24px;
  color: #e74c3c; }

body {
  color: #2c3e50;
  font-family: sans-serif;
  background-image: url(../images/tiny_grid.png);
  repeat: repeat-all; }

/*************************
Site Wide Elements
*************************/
.wrap {
  width: 990px;
  margin: 0 auto;
  padding: 0 20px;
  overflow: hidden;
  *zoom: 1; }

.sidebar {
  width: 240px;
  float: left;
  margin-top: 30px;
  overflow: hidden;
  *zoom: 1;
  border-radius: 3px;
  padding: 20px;
  margin-bottom: 30px;
  background-color: #2c3e50;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNlNTc3MSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzJjM2U1MCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3e5771), color-stop(100%, #2c3e50));
  background-image: -webkit-linear-gradient(top, #3e5771, #2c3e50);
  background-image: linear-gradient(to bottom, #3e5771, #2c3e50);
  color: white; }
  .sidebar h2 {
    display: block;
    padding: 3px 5px;
    margin-bottom: 10px;
    text-align: center;
    font-size: 20px;
    background-color: #1abb9c;
    text-decoration: none;
    color: white;
    border-radius: 3px;
    box-shadow: 0px 0px 3px #333333; }
  .sidebar ul {
    list-style-type: none;
    margin-left: 0;
    margin-bottom: 0; }
  .sidebar a {
    display: inline-block;
    margin-top: 5px;
    font-weight: 300;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    text-decoration: none;
    color: white; }
    .sidebar a:visited {
      color: white; }
    .sidebar a:focus {
      color: #3498db; }
    .sidebar a:hover {
      color: #3498db; }
    .sidebar a:active {
      color: white; }

.main-content {
  width: 690px;
  float: right;
  overflow: hidden;
  *zoom: 1; }

.button, .button:visited {
  margin: 20px 0;
  display: inline-block;
  padding: 10px 20px;
  font-size: 24px;
  background-color: #e74c3c;
  text-decoration: none;
  color: white;
  border-radius: 3px;
  box-shadow: 0px 0px 3px #333333;
  -webkit-transition: 0.4s;
  transition: 0.4s; }
  .button:hover, .button:visited:hover {
    color: #eee;
    background-color: #d62c1a;
    box-shadow: none; }

/*************************
Header
*************************/
.main-nav {
  background-color: #2c3e50;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNlNTc3MSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzJjM2U1MCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3e5771), color-stop(100%, #2c3e50));
  background-image: -webkit-linear-gradient(top, #3e5771, #2c3e50);
  background-image: linear-gradient(to bottom, #3e5771, #2c3e50);
  box-shadow: 0px 0px 3px #333333;
  overflow: hidden;
  *zoom: 1; }

.inner-nav ul {
  margin: 0;
  padding: 0;
  border: 0;
  overflow: hidden;
  *zoom: 1;
  padding: 5px 0; }
  .inner-nav ul li {
    list-style-image: none;
    list-style-type: none;
    margin-left: 0;
    white-space: nowrap;
    float: left;
    padding-left: 10px;
    padding-right: 10px; }
    .inner-nav ul li:first-child {
      padding-left: 0; }
    .inner-nav ul li:last-child {
      padding-right: 0; }
    .inner-nav ul li.last {
      padding-right: 0; }
.inner-nav a {
  display: inline-block;
  margin-top: 5px;
  font-weight: 300;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  font-size: 16px;
  text-decoration: none;
  color: white; }
  .inner-nav a:visited {
    color: white; }
  .inner-nav a:focus {
    color: #3498db; }
  .inner-nav a:hover {
    color: #3498db; }
  .inner-nav a:active {
    color: white; }
.inner-nav span.bigger {
  color: white;
  font-size: 22px;
  font-weight: normal;
  letter-spacing: 1px;
  margin: 0;
  padding: 0 82px 0 0; }

.logo-wrap {
  position: relative; }

.logo {
  position: absolute;
  top: 280px;
  right: 40px; }

/*************************
Front page
*************************/
.hero-unit {
  line-height: 0;
  vertical-align: bottom; }
  .hero-unit img {
    margin-top: 30px;
    width: 100%;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px; }

.main-panel {
  overflow: hidden;
  *zoom: 1;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  padding: 20px;
  margin-bottom: 30px;
  background-color: #2c3e50;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNlNTc3MSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzJjM2U1MCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3e5771), color-stop(100%, #2c3e50));
  background-image: -webkit-linear-gradient(top, #3e5771, #2c3e50);
  background-image: linear-gradient(to bottom, #3e5771, #2c3e50);
  color: white; }

.services {
  float: left;
  width: 48%;
  font-style: italic;
  font-weight: 300;
  font-size: 16px;
  line-height: 200%; }

.testimonials {
  float: right;
  width: 48%;
  font-weight: 300; }
  .testimonials ul {
    list-style-type: none; }
  .testimonials blockquote {
    font-style: italic; }
  .testimonials cite {
    float: right;
    padding-top: 10px; }

.more {
  text-align: center;
  clear: both;
  margin-bottom: 30px; }

.buckets {
  overflow: hidden;
  *zoom: 1;
  margin-bottom: 60px;
  text-align: center; }
  .buckets ul {
    list-style-type: none;
    margin-left: 0; }
  .buckets img {
    max-width: 100%; }
  .buckets h2 {
    font-weight: 300;
    font-size: 20px;
    color: white;
    padding: 10px 0; }
  .buckets .bucket {
    overflow: hidden;
    *zoom: 1;
    float: left;
    width: 30%;
    box-shadow: 0px 0px 3px #333333;
    border-radius: 3px;
    text-decoration: none;
    -webkit-transition: 0.4s;
    transition: 0.4s; }
    .buckets .bucket:hover {
      box-shadow: none; }
      .buckets .bucket:hover img {
        opacity: 0.8; }
  .buckets .courses {
    background-color: #e74c3c;
    margin-right: 5%; }
    .buckets .courses:hover {
      background-color: #d62c1a; }
  .buckets .resources {
    background-color: #1abb9c; }
    .buckets .resources:hover {
      background-color: #148e77; }
  .buckets .updates {
    background-color: #3498db;
    float: right; }
    .buckets .updates:hover {
      background-color: #217dbb; }

/*************************
Footer
*************************/
#footer {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNlNTc3MSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzJjM2U1MCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3e5771), color-stop(100%, #2c3e50));
  background-image: -webkit-linear-gradient(top, #3e5771, #2c3e50);
  background-image: linear-gradient(to bottom, #3e5771, #2c3e50);
  box-shadow: 0px 0px 3px #333333;
  color: white;
  padding-top: 15px;
  font-size: 14px; }

.address-block {
  float: left;
  width: 25%; }
  .address-block p {
    margin-bottom: 0; }

.monkey-block {
  float: right; }
  .monkey-block a {
    -webkit-transition: 0.4s;
    transition: 0.4s;
    text-decoration: none;
    color: white; }
    .monkey-block a:hover {
      color: #3498db; }

.footer-nav {
  width: 50%;
  float: left;
  text-align: center;
  margin: 0;
  padding: 0;
  border: 0;
  overflow: hidden;
  *zoom: 1;
  padding-right: 5px; }
  .footer-nav li {
    list-style-image: none;
    list-style-type: none;
    margin-left: 0;
    white-space: nowrap;
    float: left;
    padding-left: 5px;
    padding-right: 5px; }
    .footer-nav li:first-child {
      padding-left: 0; }
    .footer-nav li:last-child {
      padding-right: 0; }
    .footer-nav li.last {
      padding-right: 0; }
  .footer-nav ul {
    margin-top: -30px; }
  .footer-nav ul.terms-links {
    margin-top: 0;
    display: inline-block;
    margin-bottom: 0;
    padding-bottom: 0; }
  .footer-nav a {
    -webkit-transition: 0.3s;
    transition: 0.3s;
    text-decoration: none;
    color: white; }
    .footer-nav a:visited {
      color: white; }
    .footer-nav a:focus {
      color: #3498db; }
    .footer-nav a:hover {
      color: #3498db; }
    .footer-nav a:active {
      color: white; }
  .footer-nav img {
    margin-top: 10px;
    display: inline-block;
    clear: both; }

/*************************
Other pages
*************************/
.entry-title {
  margin: 30px 0 20px 0;
  font-size: 30px;
  background-color: #3498db;
  border-radius: 5px;
  color: white;
  padding-left: 20px; }

.entry-content {
  margin-top: 0;
  padding: 0 20px; }
  .entry-content h2 {
    margin: 30px 0 20px 0;
    font-size: 24px;
    background-color: #1abb9c;
    border-radius: 5px;
    color: white;
    padding-left: 20px; }
  .entry-content img {
    padding: 2px;
    border: 2px solid #3498db; }
  .entry-content ul {
    margin-left: 20px; }
    .entry-content ul li {
      margin-bottom: 5px; }

.resource-list {
  list-style-type: none; }
  .resource-list li {
    float: left;
    margin: 10px;
    background-color: #1abb9c;
    text-align: center;
    width: 25%;
    height: 100px;
    border-radius: 5px;
    -webkit-transition: 0.2s;
    transition: 0.2s; }
    .resource-list li:hover {
      background-color: #3498db; }
    .resource-list li a, .resource-list li a:visited {
      width: 100%;
      padding: 10px;
      display: inline-block;
      color: white;
      text-decoration: none;
      height: 100px;
      border-radius: 5px; }

article.post h1.entry-title a, article.post h1.entry-title a:visited {
  color: white;
  text-decoration: none; }
